Incl. IVA

Thelia

Il nuovo 2.3.4 versione stabile di Thelia è disponibile

Questa versione è per lo più un bug e fix di sicurezza di rilascio, con alcune nuove funzionalità e miglioramenti : Il minimo richiesto versione di PHP per Thelia 2.3.4 è PHP 5.5. Non aggiornare se il tuo server è attualmente a ridurre la...